/* Name of the Remove Overlap Filter
   undo */
"Remove Overlap" = "Überlappung entfernen";

/* error message */
"Something went wrong with the remove Overlap filter in glyph: %@" = "Beim Überlappungen entfernen im Buchstaben gab es ein Problem im Buchstaben: %@";

